Subject: Re: Your messages to cypherpunks
From: "Undescribed Horrific Abuse, One Victim & Survivor of Many" <[email-masked]>
To: Greg Newby <[email-masked]>
Date: Fri, 22 Sep 2023 19:10:56 -0400

[[I don't believe you yet; the log you pasted talked about IP
addresses rather than senders, and you described many other messages
being sent from the same IP address. Am I missing something?]]

[[I don't imagine most of the subscribers are reading them anyway,
even if they are delivered ...]]

I think the priority here we should be focusing on is the future of
the list. It has few posters, but has a really important history. It's
hard for me to hold that.

Portals like this can undergo some change and then fade away,
painfully or quietly or both.

I'm worried things could be painful. I guess maybe they already have been.

It's sad there's controversy over the content of the history, and the
content of the list.

It's sad we almost all dropped end-to-end cryptography, and all that implies.